×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

CUCMBE 7.1.2

Unanswered Question
Nov 5th, 2009
User Badges:

Hi

I am having fun with Call Manager Business edition and updating Unity Connection locales and version. I have installed the latest version of 7.1.2 for CallManager using the OS upgrade and works but Unity Connection patches are not visible to install. Do I need to update Unity Connection? It seems to now be on an engineer special following the CAllMAnager upgrade so are Unity Connection patches in CallManager patches when you upgrade CUCMBE?

Also when trying to install a language pack for Unity Connection which is seen in the OS upgrade option you need to go to Unity Connection Serviceability and Service Management to stop some services first; but when I click Service Management I get "Unable to communicate with service control center" and cannot stop the services needed to install the language pack.

Unity Connection is currently 7.1.2ES9.21900-9

CallManager is

7.1.2.31900-1

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion